[MAIN]
org_name=Агенство Недвижимости
tel=111-12-05; 125-00-00, 125-69-33
www=www.nd.com
user_default=Администратор
sdelka_default=
nedvig_default=
logo=logo_file.png
email=office@nd.com
Key=195489534
nedv_type_default=
db_path=D:\DELPHI\Realtor\Backup\Риэлтор\Database
Records_per_page=10000


[MAIN_GRID]
CellAutoHeight=False

[Report]
cxCheckBox1=True
cxCheckBox2=True
cxCheckBox3=True
cxCheckBox4=True
cxCheckBox5=True
cxCheckBox6=True
cxCheckBox7=True
cxCheckBox8=True
cxCheckBox9=True
cxCheckBox10=True
cxCheckBox11=True
cxCheckBox12=True
cxCheckBox13=True
cxCheckBox14=True
cxCheckBox15=True
cxCheckBox16=True
cxCheckBox17=True
cxCheckBox18=True
cxCheckBox19=True
cxCheckBox22=False

cxTextEdit8=Метро
cxTextEdit5=Район
cxTextEdit6=Адрес
cxTextEdit7=Ориен- тир
cxTextEdit9=Тип дома
cxTextEdit10=Матер. дома
cxTextEdit11=Этаж- ность
cxTextEdit12=Пло- щадь
cxTextEdit13=Комн.
cxTextEdit14=Тип. комн.
cxTextEdit15=С/уз.
cxTextEdit16=Балк./ Лодж.
cxTextEdit17=Цена
cxTextEdit18=Вал.
cxTextEdit19=Торг
cxTextEdit20=Информация по объекту
cxTextEdit21=Ф.И.О.
cxTextEdit22=Телефоны
cxTextEdit23=Примечание
cxTextEdit41=Код

cxTextEdit3=50
cxTextEdit1=50
cxTextEdit2=50
cxTextEdit4=50
cxTextEdit24=45
cxTextEdit25=45
cxTextEdit26=50
cxTextEdit27=50
cxTextEdit28=45
cxTextEdit29=45
cxTextEdit30=45
cxTextEdit31=45
cxTextEdit32=45
cxTextEdit33=40
cxTextEdit34=30
cxTextEdit35=150
cxTextEdit36=50
cxTextEdit37=70
cxTextEdit38=70
cxTextEdit39=8

cxTextEdit40_0=Список объектов недвижимости
cxTextEdit40_1=продажа квартир
cxTextEdit40_2=

cxCheckBox20=True
cxCheckBox21=True
cxTextEdit42=35
cxCheckBox23=False
cxCheckBox24=False
cxTextEdit43=Дата
cxTextEdit45=35
cxTextEdit46=40
cxTextEdit44=Город

[Order]
1=data
2=
3=
4=
5=
6=
7=
8=
11=1
12=-1
13=-1
14=-1
15=-1
16=-1
17=-1
18=-1
